header {
  background-image: url("/kaggteknik/Webb2/bilder/student_1200.png");
  background-size: cover;   
  color: black;                    
  background-position: right center;
  display: flex;  
  flex-wrap: wrap;
  justify-content: center;
}

header h1
{
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  width: 100%;
  flex-shrink: 0;
}
.header-texts
{
  width: 33%;
  flex-shrink: 0;
}
header p
{
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  font-size: x-large;
}
main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  padding: 1rem;
}

.information-box {
  width: 16%;      
  padding: 1rem;
  box-shadow: 0 4px 8px rgba(0,0,0,0.3); 
  text-align: center;
  flex-shrink: 0;
}

.information-box img {
  max-width: 100%;
  height: auto;
}
footer
{
display: flex;
width: 100%;
background-color: rgb(255, 255, 255);
justify-content: stretch;
color: rgb(0, 0, 0);
box-shadow: 0 4px 8px rgba(0,0,0,0.3); 
border-radius:  5px; ;
}

.p2
{
background-color: aqua;
flex-grow: 2;
}

.p1
{
flex-shrink: 0;
width: 300px;
}



